### Method

# Gimp Image delete_sample_point

since: 2.10

#### Declaration [src]

    gboolean
    gimp_image_delete_sample_point (
      GimpImage* image,
      guint sample_point
    )

#### Description [src]

Deletes a sample point from an image.

This procedure takes an image and a sample point ID as input and removes the specified sample point from the specified image.

Available since: 2.10

#### Parameters

`sample_point`

  Type: `guint`

  The ID of the sample point to be removed.

#### Return value

Type: `gboolean`

TRUE on success.